MEGAN(1)

NAME
megan - Interactive explorer and analyzer of microbiome sequencing data

SYNOPSIS
megan [options]

OPTIONS

-f,--filesfile...
    MEGAN RMA file(s) to open

-p,--propertiesFilefile
    Properties file

+w,--hideMessageWindow
    Hide message window

-S,--silentMode
    Silent mode

-d,--debug
    Debug mode

SEE ALSO
        https://uni-tuebingen.de/fakultaeten/mathematisch-naturwissenschaftliche-fakultaet/fachbereiche/informatik/lehrstuehle/algorithms-in-bioinformatics/software/megan6